Index: c/src/lib/libbsp/sparc/leon2/include/at697_pci.h
===================================================================
--- c/src/lib/libbsp/sparc/leon2/include/at697_pci.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/leon2/include/at697_pci.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  *
  */
Index: c/src/lib/libbsp/sparc/leon2/pci/at697_pci.c
===================================================================
--- c/src/lib/libbsp/sparc/leon2/pci/at697_pci.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/leon2/pci/at697_pci.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/leon3/include/watchdog.h
===================================================================
--- c/src/lib/libbsp/sparc/leon3/include/watchdog.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/leon3/include/watchdog.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/leon3/timer/watchdog.c
===================================================================
--- c/src/lib/libbsp/sparc/leon3/timer/watchdog.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/leon3/timer/watchdog.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/1553/b1553rt.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/1553/b1553rt.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/1553/b1553rt.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/1553/gr1553b.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/1553/gr1553b.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/1553/gr1553b.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/1553/gr1553bc.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/1553/gr1553bc.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/1553/gr1553bc.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/1553/gr1553bm.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/1553/gr1553bm.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/1553/gr1553bm.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/1553/gr1553rt.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/1553/gr1553rt.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/1553/gr1553rt.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/amba/ahbstat.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/amba/ahbstat.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/amba/ahbstat.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/analog/gradcdac.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/analog/gradcdac.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/analog/gradcdac.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/ascs/grascs.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/ascs/grascs.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/ascs/grascs.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/can/canmux.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/can/canmux.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/can/canmux.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/can/satcan.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/can/satcan.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/can/satcan.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/drvmgr/ambapp_bus.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/drvmgr/ambapp_bus.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/drvmgr/ambapp_bus.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  *
  *  This is the general part of the different AMBA Plug & Play
Index: c/src/lib/libbsp/sparc/shared/drvmgr/ambapp_bus_grlib.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/drvmgr/ambapp_bus_grlib.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/drvmgr/ambapp_bus_grlib.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/drvmgr/ambapp_bus_leon2.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/drvmgr/ambapp_bus_leon2.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/drvmgr/ambapp_bus_leon2.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/drvmgr/get_resarray_count.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/drvmgr/get_resarray_count.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/drvmgr/get_resarray_count.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/drvmgr/leon2_amba_bus.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/drvmgr/leon2_amba_bus.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/drvmgr/leon2_amba_bus.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/gpio/gpiolib.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/gpio/gpiolib.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/gpio/gpiolib.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/gpio/grgpio.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/gpio/grgpio.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/gpio/grgpio.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/ahbstat.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/ahbstat.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/ahbstat.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/apbuart_cons.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/apbuart_cons.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/apbuart_cons.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/b1553rt.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/b1553rt.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/b1553rt.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/canmux.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/canmux.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/canmux.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/cons.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/cons.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/cons.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -11,5 +11,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/drvmgr/ambapp_bus.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/drvmgr/ambapp_bus.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/drvmgr/ambapp_bus.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -11,5 +11,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/drvmgr/ambapp_bus_grlib.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/drvmgr/ambapp_bus_grlib.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/drvmgr/ambapp_bus_grlib.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/drvmgr/bspcommon.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/drvmgr/bspcommon.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/drvmgr/bspcommon.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  *
  */
Index: c/src/lib/libbsp/sparc/shared/include/drvmgr/leon2_amba_bus.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/drvmgr/leon2_amba_bus.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/drvmgr/leon2_amba_bus.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/genirq.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/genirq.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/genirq.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -11,5 +11,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/gpiolib.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gpiolib.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gpiolib.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/gptimer.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gptimer.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gptimer.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  *
  */
Index: c/src/lib/libbsp/sparc/shared/include/gr1553b.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gr1553b.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gr1553b.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  *
  * OVERVIEW
Index: c/src/lib/libbsp/sparc/shared/include/gr1553bc.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gr1553bc.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gr1553bc.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  *
  * OVERVIEW
Index: c/src/lib/libbsp/sparc/shared/include/gr1553bc_list.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gr1553bc_list.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gr1553bc_list.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/gr1553bm.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gr1553bm.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gr1553bm.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/gr1553rt.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gr1553rt.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gr1553rt.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/gr_701.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gr_701.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gr_701.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/gr_leon4_n2x.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gr_leon4_n2x.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gr_leon4_n2x.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  *
  *  Configures the GR-CPIC-LEON4-N2X interface PCI board in peripheral
Index: c/src/lib/libbsp/sparc/shared/include/gr_rasta_adcdac.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gr_rasta_adcdac.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gr_rasta_adcdac.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/gr_rasta_io.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gr_rasta_io.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gr_rasta_io.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/gr_rasta_spw_router.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gr_rasta_spw_router.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gr_rasta_spw_router.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  *
  */
Index: c/src/lib/libbsp/sparc/shared/include/gr_rasta_tmtc.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gr_rasta_tmtc.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gr_rasta_tmtc.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/gr_tmtc_1553.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gr_tmtc_1553.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gr_tmtc_1553.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/gradcdac.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/gradcdac.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/gradcdac.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/grascs.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/grascs.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/grascs.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/grctm.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/grctm.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/grctm.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/greth.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/greth.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/greth.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -5,5 +5,5 @@
  * The license and distribution terms for this file may be
  * found in found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/grgpio.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/grgpio.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/grgpio.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/grpci2.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/grpci2.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/grpci2.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/grpwm.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/grpwm.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/grpwm.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/grslink.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/grslink.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/grslink.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/grspw_pkt.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/grspw_pkt.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/grspw_pkt.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/grspw_router.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/grspw_router.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/grspw_router.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/grtc.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/grtc.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/grtc.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/grtm.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/grtm.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/grtm.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/network_interface_add.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/network_interface_add.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/network_interface_add.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -12,5 +12,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/satcan.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/satcan.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/satcan.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/spictrl.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/spictrl.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/spictrl.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/spwcuc.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/spwcuc.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/spwcuc.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/include/tlib.h
===================================================================
--- c/src/lib/libbsp/sparc/shared/include/tlib.h	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/include/tlib.h	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/irq/genirq.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/irq/genirq.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/irq/genirq.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/mem/mctrl.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/mem/mctrl.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/mem/mctrl.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/net/greth.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/net/greth.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/net/greth.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  *
  *
Index: c/src/lib/libbsp/sparc/shared/net/network_interface_add.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/net/network_interface_add.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/net/network_interface_add.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -12,5 +12,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/pci/gr_701.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pci/gr_701.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pci/gr_701.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/pci/gr_leon4_n2x.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pci/gr_leon4_n2x.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pci/gr_leon4_n2x.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  *
  *  Configures the GR-CPIC-LEON4-N2X interface PCI board in peripheral
Index: c/src/lib/libbsp/sparc/shared/pci/gr_rasta_adcdac.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pci/gr_rasta_adcdac.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pci/gr_rasta_adcdac.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/pci/gr_rasta_io.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pci/gr_rasta_io.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pci/gr_rasta_io.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/pci/gr_rasta_spw_router.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pci/gr_rasta_spw_router.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pci/gr_rasta_spw_router.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  *
  *  Configures the GR-RASTA-SPW-ROUTER interface PCI board.
Index: c/src/lib/libbsp/sparc/shared/pci/gr_rasta_tmtc.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pci/gr_rasta_tmtc.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pci/gr_rasta_tmtc.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/pci/gr_tmtc_1553.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pci/gr_tmtc_1553.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pci/gr_tmtc_1553.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/pci/grpci.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pci/grpci.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pci/grpci.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/pci/grpci2.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pci/grpci2.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pci/grpci2.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/pci/pci_memreg_sparc_be.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pci/pci_memreg_sparc_be.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pci/pci_memreg_sparc_be.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/pci/pci_memreg_sparc_le.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pci/pci_memreg_sparc_le.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pci/pci_memreg_sparc_le.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/pci/pcif.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pci/pcif.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pci/pcif.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/pwm/grpwm.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/pwm/grpwm.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/pwm/grpwm.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/slink/grslink.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/slink/grslink.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/slink/grslink.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  *
  * Comments concerning current driver implementation:
Index: c/src/lib/libbsp/sparc/shared/spi/spictrl.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/spi/spictrl.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/spi/spictrl.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/spw/grspw_pkt.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/spw/grspw_pkt.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/spw/grspw_pkt.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -10,5 +10,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/spw/grspw_router.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/spw/grspw_router.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/spw/grspw_router.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/time/grctm.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/time/grctm.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/time/grctm.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/time/spwcuc.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/time/spwcuc.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/time/spwcuc.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/timer/gptimer.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/timer/gptimer.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/timer/gptimer.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -29,5 +29,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/timer/tlib.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/timer/tlib.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/timer/tlib.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/timer/tlib_ckinit.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/timer/tlib_ckinit.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/timer/tlib_ckinit.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  *
  */
Index: c/src/lib/libbsp/sparc/shared/tmtc/grtc.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/tmtc/grtc.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/tmtc/grtc.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/tmtc/grtm.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/tmtc/grtm.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/tmtc/grtm.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -6,5 +6,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/uart/apbuart_cons.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/uart/apbuart_cons.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/uart/apbuart_cons.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/sparc/shared/uart/cons.c
===================================================================
--- c/src/lib/libbsp/sparc/shared/uart/cons.c	(revision 159ee9906705b989fce60ba16d4222026ba179ee)
+++ c/src/lib/libbsp/sparc/shared/uart/cons.c	(revision 4a7d1026ec3fbb75f6d9578ce54eeab0f1c207bb)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
